[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Usar paquetes de la Corel Linux



On Mon, 31 Jan 2000, Javier Fdz-Sanguino Pen~a wrote:

> Umm.. ten en cuenta que para hacer esto me da la impresión que tendrás 
> que utilizar las mismas imágenes (el nombre de los tags delilo) que
> utiliza Corel Linux, y ten en cuenta que para hacer lo de arrancar cada cosa
> hace uso del "append="3"" que sirve para establecer el nivel en el que
> arranca el sistema de forma que arranca uno u otro según sea necesario.
 
Bueno, lo que yo hice fué  copiar los dos archivos que mencioné
en el directorio /boot de la partición donde tengo instalada la slink
con el lilo corriendo. Añadí las líneas "install" y "message" y, antes
del nombre de cada dist, puse  {}~  para que me apareciese
la palabra Linux delante de cada nombre: Linux-debian, Linux-slak,
Linux-suse,... etc. Todo esto en el lilo.conf de mi slink, no en el
de corel. Es decir, mi lilo sigue como siempre sólo que tiene el fondo
que venía con la Corel (tenía que amortizar el CD...) en lugar
del aburrido mensaje en blanco y negro que yo tenía. Creo que se
hablaba de copiar el fondo a un lilo corriendo bajo slink, no de
modificar el de corel...  Yo tengo un lilo corriendo con los
"label" ya definidos y el copiar el splash y el otro fichero no me
cambió más que el fondo (el message), que es lo que yo quería. En
lugar de teclear slak, bajo con el cursor y le doy a intro. Lo que yo
tengo en mi lilo.conf es lo que se traduce en el prompt gráfico.  
Aunqe como no deja de ser una enorme pijada, queda más "vistoso" y no
sirve para nada, resulta de lo más "tech"...
 
> Por cierto que creo que es una buena idea, muy chulo, de hecho (lo
> he probado hoy y es de lo que más me ha gustado).
 
Estoy de acuerdo contigo: es lo que más me ha gustado de esta dist...

> Y respecto a paquetes yo creo que el Corel Updates, que por cierto
> es GPL, está bien y merece la pena instalarlo. Es más sencillo que 
> gnome-apt
> pero para un usuario nóvel no está nada mal. Lo malo: está demasiado pensado
> para usarlo con el Cd de corel (aunque creo que utiliza dpkg-multicd)
 
No recuerdo dónde leí que éste paquete tenía un bug de seguridad; creo
que fué en barrapunto.   
Salud.
 
carlos <csalda@retemail.es>
carlos <CSalda@interbook.net>


Reply to: